@charset "UTF-8";
@font-face {
    font-family: 'gotham_bookregular';
    src: url('http://the-factory.com.au/gotham_book-webfont.eot');
    src: url('http://the-factory.com.au/gotham_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://the-factory.com.au/gotham_book-webfont.woff2') format('woff2'),
         url('http://the-factory.com.au/gotham_book-webfont.woff') format('woff'),
         url('http://the-factory.com.au/gotham_book-webfont.ttf') format('truetype'),
         url('http://the-factory.com.au/gotham_book-webfont.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_blackregular';
    src: url('http://the-factory.com.au/gotham-black-webfont.eot');
    src: url('http://the-factory.com.au/gotham-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://the-factory.com.au/gotham-black-webfont.woff2') format('woff2'),
         url('http://the-factory.com.au/gotham-black-webfont.woff') format('woff'),
         url('http://the-factory.com.au/gotham-black-webfont.ttf') format('truetype'),
         url('http://the-factory.com.au/gotham-black-webfont.svg#gotham_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_boldregular';
    src: url('http://the-factory.com.au/gotham-bold-webfont.eot');
    src: url('http://the-factory.com.au/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://the-factory.com.au/gotham-bold-webfont.woff2') format('woff2'),
         url('http://the-factory.com.au/gotham-bold-webfont.woff') format('woff'),
         url('http://the-factory.com.au/gotham-bold-webfont.ttf') format('truetype'),
         url('http://the-factory.com.au/gotham-bold-webfont.svg#gotham_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_lightregular';
    src: url('http://the-factory.com.au/gotham-light-webfont.eot');
    src: url('http://the-factory.com.au/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://the-factory.com.au/gotham-light-webfont.woff2') format('woff2'),
         url('http://the-factory.com.au/gotham-light-webfont.woff') format('woff'),
         url('http://the-factory.com.au/gotham-light-webfont.ttf') format('truetype'),
         url('http://the-factory.com.au/gotham-light-webfont.svg#gotham_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_mediumregular';
    src: url('http://the-factory.com.au/gotham-medium-webfont.eot');
    src: url('http://the-factory.com.au/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://the-factory.com.au/gotham-medium-webfont.woff2') format('woff2'),
         url('http://the-factory.com.au/gotham-medium-webfont.woff') format('woff'),
         url('http://the-factory.com.au/gotham-medium-webfont.ttf') format('truetype'),
         url('http://the-factory.com.au/gotham-medium-webfont.svg#gotham_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	font: 100%;
	font-family: 'gotham_lightregular';
	line-height: 1.5;
	background: #ccc;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	
}



.oneColFixCtrHdr #wrapper {

	 
	background-image:url('/img/pageborder-sides.png');
	background-position:top centre;
	background-repeat:repeat-y;
	width:1080px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
}

.oneColFixCtrHdr #container {
	width: 980px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	/*margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	margin:0 auto;
	/*border: 1px solid #000000;*/
	text-align: left; /* this overrides the text-align: center on the body element. */
	
	
}
.oneColFixCtrHdr #header {
	background: #fff; 
	background-image:url('/img/headerbg.jpg');
	background-position:top left;
	background-repeat:no-repeat;
	/*padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height:120px;
	/*border:1px solid #f00;*/
	
}

.oneColFixCtrHdr #banner {
	background: #fff; 
	background-image:url('/img/greenline.jpg');
	background-position:bottom;
	background-repeat:repeat-x;
	/*padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height:318px;
	/*border:1px solid #f00;*/
	
}

.oneColFixCtrHdr #mainHeader {
	background: #fff; 
	background-image:url('/img/pagebg.jpg');
	background-position:top;
	background-repeat:repeat-y;
	/*padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	padding:10px 20px;
	/*border:1px solid #f00;*/
	
}


.oneColFixCtrHdr #contentHolder {
	background: #fff; 
	/*padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	padding:0px 20px;
	/*border:1px solid #f00;*/
	
}

.oneColFixCtrHdr #contentNav {
	width:186px;
	float:left;
	border-right:1px solid #2eb135;
	/*height:395px;*/
	
	
}

.navActive {
	background-image:url('/img/navbg.jpg');
	background-position:top left;
	background-repeat:no-repeat;
	height:25px;
	padding-top:8px;

}

.navItem {
	background-image:url('/img/navbgoff.jpg');
	background-position:top left;
	background-repeat:no-repeat;
	height:25px;
	padding-top:8px;

}

.navItem a 
{
	font-size:12px;
	font:Arial;
	color:#666;
	text-decoration:none;
	letter-spacing:1.5px;	
}

.navItem a:hover
{
	font-size:12px;
	font:Arial;
	color:#2eb135;
	text-decoration:none;
	letter-spacing:1.5px;	
}

.navActive a
{
	font-size:12px;
	font:Arial;
	color:#2eb135;
	text-decoration:none;
	letter-spacing:1.5px;
}

.oneColFixCtrHdr #content 
{
	
	width:740px;
	margin-left:184px;
	padding-left:20px;	
	
	/*height:400px;*/
}

#contactUsLink
{
	position:absolute;
	bottom:-20px;
	width:500px;
	height:20px;
}

.oneColFixCtrHdr #contactUsLink a
{
	color:#2eb135;
	text-decoration:none;
	font-family: 'gotham_lightregular';
	font-size:12px;
	letter-spacing:1px;
}

.oneColFixCtrHdr #contactUsLink a:hover
{
	text-decoration:underline;
}

.oneColFixCtrHdr #content li
{
	list-style-image:url('/img/star.png');
	font-family: 'gotham_lightregular';
	color:#999;
	font-size:12px;
	letter-spacing:1px;
	line-height:24px;
}

.oneColFixCtrHdr #content p
{
	font-family: 'gotham_lightregular';
	color:#999;
	font-size:12px;
	letter-spacing:1px;
}

.oneColFixCtrHdr #content h1
{
	font-family: 'gotham_lightregular';
	color:#666;
	font-size:16px;
	letter-spacing:1px;
}


.oneColFixCtrHdr #contactContent p, td
{
	font-family: 'gotham_lightregular';
	color:#999;
	font-size:12px;
	letter-spacing:1px;
}

.oneColFixCtrHdr #contactContent h4, th
{
	font-family: 'gotham_lightregular';
	color:#2eb135;
	font-size:12px;
	letter-spacing:1px;
}

.oneColFixCtrHdr #contactContent input, textarea
{
	border: 1px solid #999;
	background-color: #fff;
	margin:4px;
}




.oneColFixCtrHdr #contentdata a
{
	color:#2eb135;
	text-decoration:none;
}

.oneColFixCtrHdr #contentdata a:hover
{
	color:#2eb135;
	text-decoration:underline;
}

.contentlinks a
{
	font-family: 'gotham_lightregular';
	color:#ccc;
	font-size:12px;
	letter-spacing:1px;
	text-decoration:none;
}

.contentlinks a:hover 
{
	color:#2eb135;
	background-image: url('/img/underline.gif');
	background-position:bottom centre;
	background-repeat: repeat-x;
	
}

.contentactive a
{
	color:#2eb135;
	background-image: url('/img/underline.gif');
	background-position:bottom centre;
	background-repeat: repeat-x;
	font-family: 'gotham_lightregular';
	font-size:12px;
	letter-spacing:1px;
	text-decoration:none;
}

.oneColFixCtrHdr #contentadmin 
{
	width:750px;
	padding:10px;	
}

.oneColFixCtrHdr #contentadmin p, #contentadmin td, #contentadmin a 
{
	font-size:12px;
	font-family: 'gotham_lightregular';
}

/*
.oneColFixCtrHdr #content h1
{
	font-family:Arial, Helvetica, sans-serif;
	color:#54b948;
	font-size:28px;
	font-weight:100;
	margin:0;
}

.oneColFixCtrHdr #content h2
{
	font-family:Arial, Helvetica, sans-serif;
	color:#9c3;
	font-size:22px;
	font-weight:100;
	margin:0;
}
*/

.newsevent
{
	background-image:url('/img/framebg.png');
	background-position:top right;
	background-repeat:no-repeat;
	width:247px;
	/*height:213px;*/
	margin-left:10px;
	float:left;

}

.home img
{
	
	width:230px;
	height:182px;
	padding-left:14px;
	padding-top:3px;
	border:none;
}

.newsevent li
{
	list-style-image:url('/img/arrow.png');
	color:#666;
	font-size:12px;
	line-height:24px;
}

.oneColFixCtrHdr #topnavbg {
/*	
	background-image:url('/img/button_header.png');
	background-position:bottom right;
	background-repeat:no-repeat;
	height:50px;
	width:450px;
	float:right;
	position:relative;
	top:68px;
	right:0px;
	*/
	
	margin-top:70px;
	padding-bottom:10px;
	float:right;
}


.oneColFixCtrHdr #topnav a
{
	
	color:#666;
	font-size:12px;
	text-decoration:none;
	line-height:20px;
	
}

.oneColFixCtrHdr #topnav a:hover 
{
	background-image: url('/img/underline.gif');
	background-position:bottom centre;
	background-repeat: repeat-x;
	
}

.active
{
	background-image: url('/img/underline.gif');
	background-position:bottom centre;
	background-repeat: repeat-x;

}

.oneColFixCtrHdr #topnav li
{
	float: left;
	text-align: center;
	list-style-type:none;
	width:100px;
	border-right:1px solid #666;
	letter-spacing:1px;	
	
}

.oneColFixCtrHdr #topnav ul
{
	width:420px;
	
	
}




.oneColFixCtrHdr #footernavbg a
{
	
	color:#666;
	font-size:12px;
	text-decoration:none;
	line-height:20px;
	padding-left:25px;
	padding-right:21px;
	border-left:1px solid #666;
	letter-spacing:2px;
	
}


.oneColFixCtrHdr #footernavbg 
{
	width:980px;
	height:35px;
	background-image:url('/img/footernav.jpg');
	background-position:top left;
	background-repeat:repeat-x;
	margin:0;
	padding-top:8px;

}

.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
}
.oneColFixCtrHdr #footer {
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#fff;
}

.oneColFixCtrHdr #footer img{
	width:115px;
}

.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}




.calendar
{
	/*border: 1px solid #000;*/
	border-collapse:collapse;
	color: #666;
	background-color: #fff;
	font-size:10px;
	text-align:center;
} 


.calendar table
{
	width:226px;
	
} 

.calendar a 
{
	font-size:12px;
	color:#fff;
	text-decoration:none;
} 

.today
{
	border: 1px solid #000;
	color: #666;
	font-weight: bold;
	text-align:center;	 
	padding-top:3px;
	padding-bottom:3px;
	background-color:#cfc;	
} 

.eventtoday
{
	border: 1px solid #000;
	color: #000;
	font-weight: bold;
	text-align:center;	 
	padding-top:3px;
	padding-bottom:3px;	
	background-color:#2eb135;
}

.eventtoday a
{
	color: #000;
	
}
 
.eventdays
{
	color: #fff;
	text-align:center;
	padding-top:3px;
	padding-bottom:3px;	
	background-color:#2eb135;
} 


.days
{
	color: #666;
	background-color:#f0f7e7;
	text-align:center;
	padding-top:3px;
	padding-bottom:3px;	
} 

.daytops td
{
	color: #2eb135;
	/*height:18px;*/
	font-size:10px;	
}

.nonmonthdays 
{ 
	color: #666;
	background-color:#ccc;
	text-align:center;
	padding-top:2px;
	padding-bottom:2px;	
	
} 


.date
{
	float: left;
	height: 30px;
	width: 30px;
	background: url(../img/date.png) no-repeat;
	margin-right: 5px;
	padding-top: 0px;
	line-height: normal;
}

.date .month
{
	display: block;
	text-align: center;
	color: #fff;
	font-size: 7px;
	padding-top: 1px;
	text-transform: uppercase;
}

/* Heathers AddedCSS */
#cal {height:210px!important;}
.newsevent img {height:210px!important;}
.newsevent {background-size: 247px 247px;}
.sliderframe {width:980px; height:311px; overflow:hidden;}
#mc_embed_signup input.button {background-color:#B5B5B5;}
#mc_embed_signup .button {height:40px!important;}
.oneColFixCtrHdr #contentNav {margin-bottom: 30px!important;}
p {font-size: 12px!important;}
h1 { font-family: 'gotham_bookregular'!important; color: #999!important; font-size: 18px!important;}
h2 { font-family: 'gotham_bookregular'!important; color: #999!important; font-size: 17px!important; }
h3 { font-family: 'gotham_bookregular'!important; color: #999!important; font-size: 16px!important; }
h4 { font-family: 'gotham_bookregular'!important; color: #999!important; font-size: 15px!important; }
h5 { font-family: 'gotham_bookregular'!important; color: #999!important; font-size: 14px!important; }
#topnav {margin-right:10px;}
#topnav li {font-family: 'gotham_mediumregular';}
#footernavbg a  {font-family: 'gotham_mediumregular'; font-size:11px; letter-spacing: -2px;}
#mainHeader li {font-family: 'gotham_boldregular'; font-size: 14px!important;}
